Subject: Re: linux-next: manual merge of the rdma tree with the net-next tree

From: Andrew Lunn <[email-masked]>
Date: Wed, 16 Mar 2016 22:15:03 +0100

Hi Stephen

> How about "This is now fixed as far as linux-next is concerned, but any
> non trivial conflicts should be mentioned to your upstream maintainer
> when your tree is submitted for merging.  You may want also want to

Only the second want is required.

> consider cooperate with the maintainer of the conflicting tree to

cooperating

	Andrew